cgD3D8SetTexture(3)

NAME
cgD3D8SetTexture - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8SetTexture( CGparameter            param,
                            IDirect3DBaseTexture8* tex );

PARAMETERS

param
    Cg parameter handle.

tex to-be-written

RETURN VALUES
None.

    or
cgD3D8SetTexture returns to-be-written

DESCRIPTION
cgD3D8SetTexture does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8SetTexture:

  // example code to-be-written

ERRORS
cgD3D8SetTexture does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8SetTexture was introduced in Cg 1.1.

SEE ALSO
function1text, function2text